Bug 1603718 - crudini: FTBFS in Fedora rawhide
Summary: crudini: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: crudini
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Ruzicka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 18:33 UTC by Mohan Boddu
Modified: 2019-06-26 14:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-26 14:35:51 UTC


Attachments (Terms of Use)
build.log (4.88 KB, text/plain)
2018-07-19 18:33 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 18:33 UTC, Mohan Boddu
no flags Details
state.log (611 bytes, text/plain)
2018-07-19 18:33 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 18:33:18 UTC
crudini failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28173153


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix crudini at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
crudini will be orphaned. Before branching of Fedora 30,
crudini will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 18:33:29 UTC
Created attachment 1461193 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 18:33:34 UTC
Created attachment 1461194 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 18:33:37 UTC
Created attachment 1461195 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:46:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Miro Hrončok 2019-06-23 20:20:45 UTC
Please rebuild or drop the package.

Comment 6 Pádraig Brady 2019-06-26 14:35:51 UTC
Added missing BuildRequires on diffutils and grep


Note You need to log in before you can comment on or make changes to this bug.